group-ironmen-master/.github
group-ironmen-master/backup
group-ironmen-master/.gitignore
group-ironmen-master/.ignore
group-ironmen-master/.#*
group-ironmen-master/.env


group-ironmen-tracker-master/gradle
group-ironmen-tracker-master/.gradle
group-ironmen-tracker-master/build
group-ironmen-tracker-master/.idea/
group-ironmen-tracker-master/.project
group-ironmen-tracker-master/.settings/
group-ironmen-tracker-master/.classpath
group-ironmen-tracker-master/nbactions.xml
group-ironmen-tracker-master/nb-configuration.xml
group-ironmen-tracker-master/nbproject/
group-ironmen-tracker-master/.#*
group-ironmen-tracker-master/bin/
group-ironmen-tracker-master/spotless/


tasks-tracker-plugin-master/.gradle
tasks-tracker-plugin-master/build
tasks-tracker-plugin-master/.idea/
tasks-tracker-plugin-master/.project
tasks-tracker-plugin-master/.settings/
tasks-tracker-plugin-master/.classpath
tasks-tracker-plugin-master/nbactions.xml
tasks-tracker-plugin-master/nb-configuration.xml
tasks-tracker-plugin-master/nbproject/
tasks-tracker-plugin-master/.run
tasks-tracker-plugin-master/bin
tasks-tracker-plugin-master/**/FileDataStoreReader.java


os-league-tools-master//node_modules
os-league-tools-master//.pnp
os-league-tools-master/.pnp.js
os-league-tools-master//coverage
os-league-tools-master//build
os-league-tools-master/.DS_Store
os-league-tools-master/.env.local
os-league-tools-master/.env.development.local
os-league-tools-master/.env.test.local
os-league-tools-master/.env.production.local
os-league-tools-master/npm-debug.log*
os-league-tools-master/yarn-debug.log*
os-league-tools-master/yarn-error.log*
os-league-tools-master/.~lock.*#
os-league-tools-master//docs
os-league-tools-master/.env
os-league-tools-master//.vscode

.claude/settings.local.json
nul
